additionalProperties:
  formFields:
    - default: 9000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
      required: true
      rule: paramPort
      type: number
    - default: 8000
      envKey: PORT_API
      labelEn: API Port
      labelZh: API 端口
      label:
        en: API Port
        ja: API ポート
        ms: Port API
        pt-br: Porta API
        ru: Порт API
        ko: API 포트
        zh-hant: API 埠
        zh: API 端口
      required: true
      rule: paramPort
      type: number
